body {
        background-color: black;
        font-family: arial, sans serif;
        font-size: 12px;
        margin: 0;
        padding: 0;
      }
      
      #page {
        width: 800px;
        margin: auto;
        background-color: white;
      }
      
      #header {
        background-image: url(../images/fg-header-bg.gif);
        background-repeat: repeat-x;
        height: 108px;
        position: relative;
        top: 0;
        left: 0;
      }
      
      a img {
        border-style: none;
      }
      
      #free-shipping-img {
        position: absolute;
        top: 0;
        left: 200px;
      }
      
      #header .actions {
        position: absolute;
        top: 5px;
        right: 10px;
        text-align: right;
      }
      
      #header .actions a, #header .actions a:link, #header .actions a:active, #header .actions a:visited {
        color: #c51d0e;
      }
      #header .actions a:hover {
        color: black;
      }
      
      #navigation {
        position: absolute;
        bottom: 0;
        height: 29px;
      }
      
      #body {
        background-image: url(../images/fg-sidebar-bg.gif);
        background-repeat: repeat-y;
        background-position: top left;
        min-height: 600px;
      }
      
      #sidebar {
        background-image: url(../images/fg-sidebar-top.gif);
        background-repeat: no-repeat;
        background-position: top left;
      }
      
      #content {
        background-image: url(../images/fg-content-top.gif);
        background-repeat: repeat-x;
        background-position: top left;
        padding: 10px;
      }
      
      #footer {
        background-color: black;
        padding: 5px 0;
        color: gray;
        text-align: center;
      }
      
      #footer a, #footer a:link {
        color: gray;
      }
      
      img {
        behavior: url("http://www.fireworksgiant.com/css/pngbehavior.htc");
      }      
      
      #noshow {
        display: none;
      } 
      
      body, td, h1, h2, h3, h4 {
        font-family: Eras Medium ITC, Trebuchet MS, Verdana;
      }
      
      h1, h2, h3, h4 {
        margin-top: 0;
      }
      
      th {
        text-align: left;
        border-bottom: solid 1px black;
        padding-bottom: 2px;
        padding-right: 5px;
      }
      
      #sidebar .category {
        padding: 7px 10px 13px 10px;
        width: 140px;
        font-size: 18px;
        color: white;
        background-image: url(../images/fg-sidebar-category-top.gif);
        background-repeat: no-repeat;
      }
      
      #sidebar .category a, #sidebar .category a:link {
        color: white;
        text-decoration: none;
      }
      
      #sidebar .category .description {
        font-size: 14px;
        margin: 15px 0 0 0;
        padding: 0;
      }
      
      #sidebar .sub-category {
        margin: 5px 5px 0 0;
        padding: 5px 5px;
        color: #7fbfdb;
      }
      
      #sidebar .selected {
        background-color: #358fc2;
        color: #7fbfdb;
      }
      
      #sidebar .sub-category a, #sidebar .sub-category a:link {
        color: white;
        font-size: 14px;
        text-decoration: none;
        display: block;
      }
      
      #sidebar p.info {
        color: white;
        padding: 5px;
      }
      
      #sidebar h3 {
        color: white;
        margin: 1em 10px 0 5px;
      }
      
      #sidebar p {
        color: #7fbfdb;
        margin: 0 10px 1em 5px;
      }
      
      #hp-image {
        background-image: url(../images/fg-hp-red-box.gif);
        width: 281px;
        height: 187px;
        padding: 6px;
        float: right;
        margin-left: 10px;
      }
      
.cart {
  border-collapse: collapse;
}

.cart_titles td {
  border-bottom: double 3px black;
}

.cart_detail td {
  border: solid 1px black;
}

.cart_error {
  color: red;
}

.critical {
  color: yellow;
  background-color: red;
  border: solid 2px black;
  padding: 5px;
  margin: 5px 10px 5px 5px;
  text-align: center;
  font-weight: bold;
  display: block; 
}